._fcm-topbar {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

._fcm-stat {
  transition: color 200ms ease, background-color 200ms ease;
  align-items: center;
  color: #999;
  display: inline-flex;
  font-size: 30px;
  font-weight: lighter;
  padding: 0 20px;

  &--current {
    padding: 0 10px;
  }

  &--total {
    padding: 0 10px;
  }

  &.-is-max {
    color: #222;
    background-color: lightcoral;
    position: relative;
    flex-grow: 1;
    &::after {
      padding-left: 100px;
      position: absolute;
     content: 'Daha fazla içerik eklemeyin, varsa fazla içeriği kaldırın';
     display: inline-block;
     font-size: 12px;
     font-weight: bold;
    }
  }
}

._fcm-actions {
  display: inline-flex;

  &__button {
    transition: color 200ms ease, background-color 200ms ease, opacity 200ms ease;
    background-color: gray;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 50px;
    height: 50px;
    color: beige;
    padding: 0 20px 0 20px;
    opacity: .9;

    &:not(i) {
      font-size: 16px;
      text-transform: uppercase;
      font-weight: lighter;
    }

    i{
      font-size: 25px;
      margin-right: 6px;
    }

    &:hover {
      background-color: white;
      color: #222;
      opacity: 1;
    }
  }

  .--save {
    background-color: green;

    &:hover {
      color: white;
      background-color: green;
    }
  }

  .--close {
    background-color: crimson;
    &:hover {
      color: white;
      background-color: crimson;
    }
  }

  // ._fcm-stat+.-is-max and in any other problematic situ
  .-disabled {
    pointer-events: none;
    background-color: gray;
    color: darkgrey;
  }

}
